### Method

# Fwupd Release get_update_image

since: 1.4.5

#### Declaration [src]

    const gchar*
    fwupd_release_get_update_image (
      FwupdRelease* self
    )

#### Description [src]

Gets the update image.

Available since: 1.4.5

#### Return value

Type: `const gchar*`

The update image URL, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.